Bug 962980 - [abrt] gnome-abrt-0.2.10-2.fc17: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] gnome-abrt-0.2.10-2.fc17: Process /usr/bin/python2.7 was killed by sig...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
abrt_hash:84fea6cb662d583dfd15e3a4107...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 17:12 EDT by robert fairb
Modified: 2016-11-30 19:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-15 05:17:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.14 KB, text/plain)
2013-05-14 17:12 EDT, robert fairb
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-14 17:13 EDT, robert fairb
no flags Details
File: dso_list (13.35 KB, text/plain)
2013-05-14 17:13 EDT, robert fairb
no flags Details
File: environ (1.35 KB, text/plain)
2013-05-14 17:13 EDT, robert fairb
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-14 17:13 EDT, robert fairb
no flags Details
File: maps (54.04 KB, text/plain)
2013-05-14 17:13 EDT, robert fairb
no flags Details
File: open_fds (7.99 KB, text/plain)
2013-05-14 17:13 EDT, robert fairb
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-05-14 17:13 EDT, robert fairb
no flags Details
File: smolt_data (2.47 KB, text/plain)
2013-05-14 17:13 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2013-05-14 17:12:56 EDT
Description of problem:
hi opera slowed up again so i killed all with sigabrt an-g and when i logged in this was waiting to be submit

Version-Release number of selected component:
gnome-abrt-0.2.10-2.fc17

Additional info:
backtrace_rating: 4
cmdline:        python /usr/bin/gnome-abrt
core_backtrace: 
executable:     /usr/bin/python2.7
kernel:         3.8.11-100.fc17.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: May 14 15:05:35 localhost abrt[18661]: Saved core dump of pid 18350 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2013-05-14-15:05:29-18350 (27033600 bytes)
xsession_errors:
Comment 1 robert fairb 2013-05-14 17:12:59 EDT
Created attachment 747923 [details]
File: backtrace
Comment 2 robert fairb 2013-05-14 17:13:02 EDT
Created attachment 747924 [details]
File: cgroup
Comment 3 robert fairb 2013-05-14 17:13:06 EDT
Created attachment 747925 [details]
File: dso_list
Comment 4 robert fairb 2013-05-14 17:13:09 EDT
Created attachment 747927 [details]
File: environ
Comment 5 robert fairb 2013-05-14 17:13:11 EDT
Created attachment 747928 [details]
File: limits
Comment 6 robert fairb 2013-05-14 17:13:13 EDT
Created attachment 747930 [details]
File: maps
Comment 7 robert fairb 2013-05-14 17:13:16 EDT
Created attachment 747933 [details]
File: open_fds
Comment 8 robert fairb 2013-05-14 17:13:18 EDT
Created attachment 747935 [details]
File: proc_pid_status
Comment 9 robert fairb 2013-05-14 17:13:20 EDT
Created attachment 747937 [details]
File: smolt_data
Comment 10 Jakub Filak 2013-05-15 05:17:06 EDT
Thank you for the report! The application was killed by SIGABRT on your request for no apparent reason, thus I'm closing this report with NOTABUG.

Feel free to report any further bugs you find to our bug tracking system.

Note You need to log in before you can comment on or make changes to this bug.